Bug 1812052 - HACKING.md doens't describe the rebase with go mod
Summary: HACKING.md doens't describe the rebase with go mod
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.5.0
Assignee: Juan Luis de Sousa-Valadas
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-10 12:50 UTC by Juan Luis de Sousa-Valadas
Modified: 2020-08-04 18:04 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-04 18:04:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 117 0 None closed Bug 1812052: Update HACKING.md rebase to use go modules 2020-09-15 18:18:26 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-08-04 18:04:21 UTC

Description Juan Luis de Sousa-Valadas 2020-03-10 12:50:24 UTC
No QA needed, I only create the BZ so that I can merge the PR.

On the 4.4 rebase we had to migrate to go mod. On the migration I postponed fixing the developer docs.

This documentation is only used by the SDN team and not by customers, so QA doesn't really need to verify this.

Comment 4 zhaozhanqi 2020-05-08 11:20:15 UTC
hi, Juan, Can we close this bug since the PR had been merged? thanks.

Comment 5 Juan Luis de Sousa-Valadas 2020-05-08 14:32:04 UTC
Sure, thanks for the reminder!

Comment 7 errata-xmlrpc 2020-08-04 18:04:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5 image release advisory), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.